<!-- ======= Contact Section ======= -->
<section id="contact" class="contact">
    <div class="container">

      <div class="section-header">
        <h2>Contáctanos</h2>
        <p>Contacta con el encargado del proyecto LynxOS dentro de Lynx Software Design para cualquier pregunta que tengas sobre el sistema.</p>
      </div>

    </div>

    <div class="map">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d13110.717568717331!2d-58.2723616560644!3d-34.76366825892824!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95a32ebddc917dc1%3A0x58a98a6572c477ad!2sEzpeleta%20Oeste%2C%20Provincia%20de%20Buenos%20Aires!5e0!3m2!1ses-419!2sar!4v1654793280684!5m2!1ses-419!2sar" frameborder="0" allowfullscreen></iframe>
    </div><!-- End Google Maps -->

    <div class="container">

      <div class="row gy-5 gx-lg-5">

        <div class="col-lg-4">

          <div class="info">
            <h3>Más información</h3>
            <p>Más información de contacto con el encargado del proyecto LynxOS. Todas las dudas puedes tener la respuesta oficial de él.</p>

            <div class="info-item d-flex">
              <i class="fa fa-map-marker flex-shrink-0"></i>
              <div>
                <h4>Ubicación:</h4>
                <p><a href="https://goo.gl/maps/LW5pY5ph1PKsNMkE6" target="_blank">Ezpeleta, Buenos Aires, Argentina</a></p>
              </div>
            </div><!-- End Info Item -->

            <div class="info-item d-flex">
              <i class="fa fa-envelope flex-shrink-0"></i>
              <div>
                <h4>Email:</h4>
                <p><a href="mailto:jdecima@lynx.net.ar?subject=LynxOSWeb" target="_blank">jdecima@lynx.net.ar</a></p>
              </div>
            </div><!-- End Info Item -->

            <div class="info-item d-flex">
              <i class="fa fa-paper-plane flex-shrink-0"></i>
              <div>
                <h4>Telegram:</h4>
                <p><a href="https://t.me/PatoJAD" target="_blank">@PatoJAD</a></p>
              </div>
            </div><!-- End Info Item -->

          </div>

        </div>

        <div class="col-lg-8">
          <script>
            hbspt.forms.create({
              region: "na1",
              portalId: "22124639",
              formId: "bf8b6463-3bba-4070-8bd4-ced857f6bb3e"
            });
          </script>
        </div><!-- End Contact Form -->

      </div>

    </div>
</section>
<!-- End Contact Section -->
